Bug 5618 - Package contains broken symlink
: Package contains broken symlink
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pingus)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-04 12:50 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-04 12:50:42
В пакете содержится битая символическая ссылка
/usr/share/games/pingus/data/sound -> ../sound
------- Comment #1 From 2004-12-04 15:06:59 -------
fixed in 0.6.0-alt5
------- Comment #2 From 2004-12-10 21:14:06 -------
verified
------- Comment #3 From 2004-12-10 21:14:35 -------
closed